﻿.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.nfoot-safe-img{margin-bottom: 10px;}

.nfoot-safe-img a{display: inline-block;height: 30px;}

.nfoot-safe-img img{display: block;height: 100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.overlay-content {
    position: relative;
    top: 5%;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    font-size: 1em;
}


.af__separator {
  display: inline-block;
  height: 30px;
  width: 2px;
  background-color: #d8d8d8;
  opacity: 0.2;
  margin-left: 40px;
  margin-right: 40px; }

  .af__separator--hor {
    display: none;
    max-width: -webkit-calc(100% - 40px);
    max-width: -moz-calc(100% - 40px);
    max-width: calc(100% - 40px); }


.af__separator--footer-v {
  width: 1px;
  background: #fff;
  opacity: 0.2; }

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


		.overlay-hero-small.wpb_row:before, 
		.wrap-banner-three-fourths .banner-cta .vc_column-inner a { background-color: rgba(205,32,45,0.75); }


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
#ehSlideshowPlaceholder #ehSlideShow .slide-container{position:absolute;height:100%;width:100%;overflow:hidden;left:0;top:0}
#ehSlideshowPlaceholder #ehSlideShow .slide-container
img{position:relative}

  section.testimonials .listing {
    max-width: 620px;
    width: calc(100% - 30px);
    margin: 20px auto 0 auto; }

    section.testimonials .listing article {
      text-align: center; }
body.framed,body.framed header,body.framed .header-wrapper,body.boxed,body.boxed header,body.boxed .header-wrapper,body.boxed .is-sticky-section{max-width:1170px}
.header,.header-wrapper{width:100%;z-index:30;position:relative;background-size:cover;background-position:50% 0;transition:background-color .3s, opacity .3s}
.header.show-on-scroll .header-wrapper{transition:opacity .3s;visibility:hidden;opacity:0}
.header.show-on-scroll .header-wrapper.stuck{visibility:visible;opacity:1}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-wrapper:not(.stuck) .logo img{transition:max-height .5s}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}
body.not-front .main-container.container{margin-top:69px;padding-top:35px;padding-bottom:40px;}
body.not-front .main-container.container h1{margin-bottom:35px;padding:0 15px;border-bottom:0px solid #fff;text-align:center;}
body.page-node-22 .main-container.container p,body.page-node-22 .main-container.container li{color:rgba(52,52,54,0.5);font-size:14px;line-height:24px;}
body.page-node-22 .main-container.container{padding-bottom:90px;}
body.page-node-23 .main-container.container p,body.page-node-23 .main-container.container li{color:rgba(52,52,54,0.5);font-size:14px;line-height:24px;}
body.page-node-23 .main-container.container{padding-bottom:90px;}


.footer_widget3, .footer_widget6 {
    width: 33%;
    float: left;
    min-height: 350px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }

.navbar li{display: block; float: left; margin:0px 10px 0px 0px ; position: relative;}

.navbar li:before{width: 0; height: 2px; position: absolute; bottom: -2px; left: 50%; background-color: #00ada7; content: ''; transition: all .6s; z-index:50;}

.navbar li.active:before, .navbar li.on:before{width: 100%; left: 0;}

.navbar a{display: block; line-height: 32px; padding:13px 15px 13px; font-size: 16px; font-weight: 400;}

.navbar{left:10px}
.nobr,.nowrap{white-space:nowrap}


.home-orange-button-inner-interstitial,
.home-tangerine-button-inner-interstitial {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 18px;
  color: white;
  font-weight: 600;
  background-color: #DD5725;
  cursor: pointer;
  width: 100%;
}


  .home-orange-button-inner-interstitial {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 20%;
    text-align: left;
  }
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

#content .post-entry-column .post-content {
  margin-left: 72px;             
}

#content .post-entry-grid .post-content {
  margin-left: 72px;             
}

  #wrapper #content .post-entry-grid .post-content {
    clear: both;
    margin-left: 0;                                          
}


#site-nav .nav-inner-introduction {
  margin-bottom: 30px; }


.mm-panel .nav-inner-introduction {
  padding: 20px 0; }


.mm-panel .nav-inner-introduction a {
  font-weight: bold;
  font-size: 16px;
  text-decoration: underline; }

  .mm-panel .nav-inner-introduction a:hover, .mm-panel .nav-inner-introduction a:focus {
    text-decoration: none; }
.o-container{margin:0 auto;max-width:1800px;width:100%;padding-left:50px;padding-right:50px}
@charset "UTF-8";



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


.animated.flip {
  -webkit-backface-visibility: visible;
  -ms-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}


	#search-box {
		background-color: #fff;
	}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.product-show .container-fluid{width:100%;padding-top:40px;max-width:1700px}
